[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=766B53BF4CD40FE14A94388CF0FDA3D1
ProjectName=basefall
CompanyName=smislkorp

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")

